(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     93627,       3342]*)
(*NotebookOutlinePosition[    135999,       4846]*)
(*  CellTagsIndexPosition[    135602,       4832]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Impuls und Stoss", "Title",
  CounterAssignments->{{"Title", 4}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". Vorlesung Physik I f\[UDoubleDot]r Wirtschaftsingenieure"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t10.11.2004\tProfessor Dr. Volker Beck, FH Aalen\nBearbeitung:\
\t12.11.2004 \[Dash] 13.11.2004\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t13.11.2004\tDr. Norbert S\[UDoubleDot]dland\nLetzte Korrektur:\t\
14.  1.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Impulssatz"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Erstes Newtonsches Axiom"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wiederholung"
}], "Subsubsection"],

Cell["\<\
Ein unbeschleunigter K\[ODoubleDot]rper beharrt im Zustand seiner \
geradlinigen Bewegung
oder befindet sich in Ruhe.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schwerpunktsatz"
}], "Subsubsection"],

Cell[TextData[{
  "Gasf\[ODoubleDot]rmiger K\[ODoubleDot]rper: viele Einzelteile mit \
Schwerpunkt ",
  Cell[BoxData[
      \(TraditionalForm\`\(S\& \[Rule] \)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(S\& \[Rule] \) \[Equal] 
      \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) 
            \(s\& \[Rule] \)\_\[Mu]\)\/\(\[Sum]\+\(\[Mu]\  = \ 1\)\%n m
            \_\[Mu]\) \[Equal] 
      \(\[Integral]\(\[Integral]\(\[Integral]\[Rho][x, y, z] 
                \(s\& \[Rule] \)[x, y, z] \[DifferentialD]x \[DifferentialD]y 
                \[DifferentialD]z
                  \)\)\)\/\(\[Integral]\(\[Integral]\(\[Integral]\[Rho][x, y, 
                  z] \[DifferentialD]x \[DifferentialD]y 
                \[DifferentialD]z\)\)\)\)], "NumberedEquation",
  CellFrame->True],

Cell["Bei unbeschleunigtem System: Schwerpunktsatz:", "Text"],

Cell["\<\
Der Schwerpunkt eines unbeschleunigten Systems beharrt im Zustand
seiner geradlinigen Bewegung oder befindet sich in Ruhe.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell[TextData[{
  "Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(u\& \[Rule] \) \[Equal] 
        \[PartialD]\(S\& \[Rule] \)\/\[PartialD]t\)]],
  " des Schwerpunkts mit ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(v\& \[Rule] \)\_\[Mu] \[Equal] 
        \[PartialD]\(s\& \[Rule] \)\_\[Mu]\/\[PartialD]t\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(u\& \[Rule] \) \[Equal] \[PartialD]\(S\& \[Rule] \)\/\[PartialD]t 
      \[Equal] \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) 
            \(v\& \[Rule] \)\_\[Mu]\)\/\(\[Sum]\+\(\[Mu]\  = \ 1\)\%n m
            \_\[Mu]\) \[Equal] 
      \(\[Integral]\(\[Integral]\(\[Integral]\[Rho][x, y, z] 
                \(v\& \[Rule] \)[x, y, z] \[DifferentialD]x \[DifferentialD]y 
                \[DifferentialD]z
                  \)\)\)\/\(\[Integral]\(\[Integral]\(\[Integral]\[Rho][x, y, 
                  z] \[DifferentialD]x \[DifferentialD]y 
                \[DifferentialD]z\)\)\)\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"Schwerpunktgeschwindigkeit"],

Cell[TextData[{
  "Bei Gas: ",
  Cell[BoxData[
      \(TraditionalForm\`\(u\& \[Rule] \)\)]],
  " sehr viel kleiner als die einzelnen ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \)\_\[Mu]\)]],
  ", da ",
  StyleBox["vektorielle Summe.",
    FontSlant->"Italic"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Impulssatz"
}], "Subsubsection"],

Cell[TextData[{
  "Impulserhaltungssatz aus (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Schwerpunktgeschwindigkeit"],
  "):"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) \(v\& \[Rule] \)\_\[Mu] 
      \[Equal] \(konst.\)\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Stossgesetze"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Vollplastischer Stoss"
}], "Subsubsection"],

Cell["Beispiel: Schrotflinte auf Holzblock.", "Text"],

Cell[TextData[{
  "Geschwindigkeit nach dem Stoss: ",
  Cell[BoxData[
      \(TraditionalForm\`u\)]],
  " (hier: Schwerpunktgeschwindigkeit):"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) \(v\& \[Rule] \)\_\[Mu] 
      \[Equal] \(u\& \[Rule] \) \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n m\_\[Mu]\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "\"Verletzung\" des Energiesatzes, also Erg\[ADoubleDot]nzung durch \
Verformungsarbeit ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]W > 0\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n
          \(\( m\_\[Mu]\) \(v\& \[Rule] \)\_\[Mu]\%2\)\/2 \[Equal] 
      \(\(u\& \[Rule] \)\^2\/2\) \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n m\_\[Mu]\) + 
        \[CapitalDelta]W\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Vollelastischer Zweierstoss"
}], "Subsubsection"],

Cell[TextData[{
  "Geschwindigkeiten nach dem Stoss: ",
  Cell[BoxData[
      \(TraditionalForm\`\(u\& \[Rule] \)\_\[Mu]\)]]
}], "Text"],

Cell[TextData[{
  "Energiesatz und Impulssatz gelten, also 2 Gleichungen f\[UDoubleDot]r 2 \
Unbekannte ",
  Cell[BoxData[
      \(TraditionalForm\`u\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`u\_2\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(m\_1\) \(v\& \[Rule] \)\_1 + \(m\_2\) \(v\& \[Rule] \)\_2 \[Equal] 
      \(m\_1\) \(u\& \[Rule] \)\_1 + \(m\_2\) \(u\& \[Rule] \)\_2\)], 
  "Equation"],

Cell[BoxData[
    \(\(1\/2\) 
        \((\(m\_1\) \(v\& \[Rule] \)\_1\%2 + \(m\_2\) \(v\& \[Rule] \)\_2\%2)
          \) \[Equal] 
      \(1\/2\) \((
          \(m\_1\) \(u\& \[Rule] \)\_1\%2 + \(m\_2\) \(u\& \[Rule] \)\_2\%2)
          \)\)], "Equation"],

Cell[TextData[{
  "Umformung nach Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.7.2, Seite 53):"
}], "Text"],

Cell[BoxData[
    \(\(m\_1\) \((\(v\& \[Rule] \)\_1 - \(u\& \[Rule] \)\_1)\) \[Equal] 
      \(-m\_2\) \((\(v\& \[Rule] \)\_2 - \(u\& \[Rule] \)\_2)\)\)], 
  "NumberedEquation",
  CellTags->"Impulsbilanz"],

Cell[BoxData[
    \(\(m\_1\) \((\(v\& \[Rule] \)\_1\%2 - \(u\& \[Rule] \)\_1\%2)\) \[Equal] 
      \(-m\_2\) 
        \((\(v\& \[Rule] \)\_2\%2 - \(u\& \[Rule] \)\_2\%2)\)\n\t
          \[DoubleLongLeftRightArrow]\ \ \ \ \ \ m\_1 
        \((\(v\& \[Rule] \)\_1 - \(u\& \[Rule] \)\_1)\) 
        \((\(v\& \[Rule] \)\_1 + \(u\& \[Rule] \)\_1)\) \[Equal] 
      \(-m\_2\) \((\(v\& \[Rule] \)\_2 - \(u\& \[Rule] \)\_2)\) 
        \((\(v\& \[Rule] \)\_2 + \(u\& \[Rule] \)\_2)\)\)], "NumberedEquation",\

  CellTags->"Energiebilanz"],

Cell[TextData[{
  "(",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Impulsbilanz"],
  ") in (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Energiebilanz"],
  "):"
}], "Text"],

Cell[BoxData[
    \(\(m\_1\) \((\(v\& \[Rule] \)\_1 - \(u\& \[Rule] \)\_1)\) 
      \((\(v\& \[Rule] \)\_1 - \(v\& \[Rule] \)\_2 \[Equal] 
          \(-\((\(u\& \[Rule] \)\_1 - \(u\& \[Rule] \)\_2)\)\))\)\)], 
  "NumberedEquation",
  CellTags->"Relativgeschwindigkeiten"],

Cell["Die Relativgeschwindigkeiten kehren sich also um.", "Text"],

Cell[TextData[{
  "Jetzt Aufl\[ODoubleDot]sung nach z.B. ",
  Cell[BoxData[
      \(TraditionalForm\`u\_1\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Teilergebnis[1] = 
      Solve[v\_1 - v\_2 \[Equal] \(-\((u\_1 - u\_2)\)\), u\_1] // Flatten\)], 
  "Input"],

Cell[BoxData[
    \({u\_1 \[Rule] u\_2 - v\_1 + v\_2}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "(",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Relativgeschwindigkeiten"],
  ") in (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Impulsbilanz"],
  "):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Teilergebnis[2] = 
      \(Solve[\(m\_1\) \((v\_1 - u\_1)\) \[Equal] 
                \(-m\_2\) \((v\_2 - u\_2)\) /. Teilergebnis[1], u\_2] // 
          Flatten\) // Simplify\)], "Input"],

Cell[BoxData[
    \({u\_2 \[Rule] 
        \(m\_1\ \((2\ v\_1 - v\_2)\) + m\_2\ v\_2\)\/\(m\_1 + m\_2\)}\)], 
  "Output"]
}, Open  ]],

Cell["R\[UDoubleDot]cksubstitution:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Teilergebnis[3] = Teilergebnis[1] /. Teilergebnis[2] // Simplify\)], 
  "Input"],

Cell[BoxData[
    \({u\_1 \[Rule] 
        \(m\_1\ v\_1 - m\_2\ \((v\_1 - 2\ v\_2)\)\)\/\(m\_1 + m\_2\)}\)], 
  "Output"]
}, Open  ]],

Cell["Scharfer Blick mit", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{"Schwerpunktgeschwindigkeit", "=", 
        RowBox[{"{", 
          
          FormBox[\(u \[Rule] 
              \(\(m\_1\) v\_1 + \(m\_2\) v\_2\)\/\(m\_1 + m\_2\)\),
            "TraditionalForm"], "}"}]}]}]], "Input"],

Cell[BoxData[
    \({u \[Rule] \(m\_1\ v\_1 + m\_2\ v\_2\)\/\(m\_1 + m\_2\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(u\& \[Rule] \)\_1 \[Equal] 
      2 \( u\& \[Rule] \) - \(v\& \[Rule] \)\_1\), 
    \(\(u\& \[Rule] \)\_2 \[Equal] 
      2 \( u\& \[Rule] \) - \(v\& \[Rule] \)\_2\)}], "NumberedEquation",
  CellFrame->True],

Cell["Probe:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(u\_1 \[Equal] 2  u - v\_1 /. Teilergebnis[3]\) /. 
      Schwerpunktgeschwindigkeit\), 
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(m\_1\ v\_1 - m\_2\ \((v\_1 - 2\ v\_2)\)\)\/\(m\_1 + m\_2\) == 
      \(-v\_1\) + \(2\ \((m\_1\ v\_1 + m\_2\ v\_2)\)\)\/\(m\_1 + m\_2\)\)], 
  "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(u\_2 \[Equal] 2  u - v\_2 /. Teilergebnis[2]\) /. 
      Schwerpunktgeschwindigkeit\), 
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(m\_1\ \((2\ v\_1 - v\_2)\) + m\_2\ v\_2\)\/\(m\_1 + m\_2\) == 
      \(-v\_2\) + \(2\ \((m\_1\ v\_1 + m\_2\ v\_2)\)\)\/\(m\_1 + m\_2\)\)], 
  "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Realer Stoss"
}], "Subsubsection"],

Cell[TextData[{
  "Weiterer scharfer Blick zur Zusammenfassung mit Stossparameter ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(u\& \[Rule] \)\_\[Mu] \[Equal] 
      \(u\& \[Rule] \) + 
        \[Epsilon] \((\(u\& \[Rule] \) - \(v\& \[Rule] \)\_\[Mu])\)\)], 
  "NumberedEquation",
  CellFrame->True,
  CellTags->"Allgemeiner Stoss"],

Cell["Probe Impulssatz:", "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) \(v\& \[Rule] \)\_\[Mu] == 
      \[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) 
          \((\(u\& \[Rule] \) + 
              \[Epsilon] \((\(u\& \[Rule] \) - \(v\& \[Rule] \)\_\[Mu])\))
            \)\)], "Equation"],

Cell[TextData[{
  "F\[UDoubleDot]r jedes ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  " gilt:"
}], "Text"],

Cell[BoxData[
    \(\(\[DoubleLongLeftRightArrow]\ \ 
        \[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) v\_\[Mu]\) \[Equal] 
      u \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n m\_\[Mu]\)\)], "Equation"],

Cell["Also wahre Aussage f\[UDoubleDot]r", "Text"],

Cell[BoxData[
    \(u \[Equal] 
      \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) 
            v\_\[Mu]\)\/\(\[Sum]\+\(\[Mu]\  = \ 1\)\%n m\_\[Mu]\)\)], 
  "Equation"],

Cell[TextData[{
  "Energiesatz wird f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] \[Epsilon] \[LessEqual] 1\)]],
  " angepasst mit ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]W \[GreaterEqual] 0\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n
          \(\( m\_\[Mu]\) \(v\& \[Rule] \)\_\[Mu]\%2\)\/2 \[Equal] 
      \[Sum]\+\(\[Mu]\  = \ 1\)\%n
            \(\( m\_\[Mu]\) \(u\& \[Rule] \)\_\[Mu]\%2\)\/2 + \[CapitalDelta]W
        \)], "NumberedEquation",
  CellTags->"Allgemeiner Energieansatz"],

Cell[TextData[{
  "(",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Allgemeiner Stoss"],
  ") in (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Allgemeiner Energieansatz"],
  ") ergibt (\[CapitalUDoubleDot]bungsaufgabe!):"
}], "Text"],

Cell[BoxData[
    \(\[CapitalDelta]W \[Equal] 
      \((1 - \[Epsilon]\^2)\) 
        \((\[Sum]\+\(\[Mu]\  = \ 1\)\%n
                \(\( m\_\[Mu]\) \(v\& \[Rule] \)\_\[Mu]\%2\)\/2 - 
            \[Sum]\+\(\[Mu]\  = \ 1\)\%n
                \(\( m\_\[Mu]\) \(u\& \[Rule] \)\^2\)\/2)\)\)], 
  "NumberedEquation",
  CellFrame->True,
  CellTags->"Verformungsarbeit"],

Cell[TextData[{
  "Gleiche Formel (bis auf Druckfehler!) wie (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Verformungsarbeit"],
  ") f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Equal] 2\)]],
  " bei Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.7.3., Formel (2-90), Seite 56). Bei St\[ODoubleDot]cker (",
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.6.4, Seite 71) steht die Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Verformungsarbeit"],
  ") noch nicht."
}], "Text"],

Cell["Zum Vergleich mit der Literatur:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 - \[Epsilon]\^2)\) 
          \((\[Sum]\+\(\[Mu]\  = \ 1\)\%n\(\( m\_\[Mu]\) v\_\[Mu]\%2\)\/2 - 
              \[Sum]\+\(\[Mu]\  = \ 1\)\%n\(\( m\_\[Mu]\) u\^2\)\/2)\) /. {
          n \[Rule] 2, 
          u \[Rule] \(\(m\_1\) v\_1 + \(m\_2\) v\_2\)\/\(m\_1 + m\_2\)} // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-1\) + \[Epsilon]\^2)\)\ m\_1\ m\_2\ 
            \((v\_1 - v\_2)\)\^2\)\/\(2\ \((m\_1 + m\_2)\)\)\)\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". V",
  "ertiefte Heuristik"
}], "Subsubsection"],

Cell[TextData[{
  "Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Allgemeiner Stoss"],
  ") erm\[ODoubleDot]glicht vertiefte Heuristik:"
}], "Text"],

Cell["Geschwindigkeiten vor dem Stoss:", "Text"],

Cell[BoxData[
    \(\(v\& \[Rule] \)\_\[Mu] \[Equal] 
      \(u\& \[Rule] \) + 
        \((\(-\(u\& \[Rule] \)\) + \(v\& \[Rule] \)\_\[Mu])\)\)], "Equation"],

Cell["Geschwindigkeiten nach dem Stoss:", "Text"],

Cell[BoxData[
    \(\(u\& \[Rule] \)\_\[Mu] \[Equal] 
      \(u\& \[Rule] \) - 
        \[Epsilon] \((\(-\(u\& \[Rule] \)\) + \(v\& \[Rule] \)\_\[Mu])\) 
      \[Equal] \(u\& \[Rule] \) + 
        \[Epsilon] \((\(u\& \[Rule] \) - \(v\& \[Rule] \)\_\[Mu])\)\)], 
  "Equation"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon] \[Equal] 1\)]],
  ": Totalreflexion am gemeinsamen Schwerpunkt:"
}], "Text"],

Cell[BoxData[
    \(\(u\& \[Rule] \)\_\[Mu] - \(u\& \[Rule] \) \[Equal] 
      \(u\& \[Rule] \) - \(v\& \[Rule] \)\_\[Mu]\)], "Equation"],

Cell[TextData[{
  "Konsequenz: Selbst Teilchen der Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m = 0\)]],
  " erfahren eine Reflexion nach den Stossgesetzen (Explizite Rechnung von \
Hand f\[UDoubleDot]r Zweierstoss unter Vermeidung eines Teilens oder \
Multiplizierens mit ",
  Cell[BoxData[
      \(TraditionalForm\`m \[Equal] 0\)]],
  ": 4 Seiten DIN A 4). Dann ist ",
  Cell[BoxData[
      \(TraditionalForm\`u\)]],
  " die Geschwindigkeit der reflektierenden Wand, vgl. Tischtennis."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Historischer Trugschluss"
}], "Subsubsection"],

Cell[TextData[{
  "Nach den hier hergeleiteten Stossgesetzen l\[ADoubleDot]sst sich auch ",
  StyleBox["Licht am bewegten Spiegel beschleunigen oder abbremsen",
    FontSlant->"Italic"],
  "!"
}], "Text"],

Cell["\<\
Fazit: Michelson-Interferometer zum Nachweis des Licht\[ADoubleDot]thers \
funktioniert nicht, da nach der Reflexion am Strahlteiler oder Einlenkspiegel \
isotrope Verh\[ADoubleDot]ltnisse zu erwarten sind.\
\>", "Text"],

Cell[TextData[{
  "Merke: ",
  StyleBox[
  "Die Einsteinsche Relativit\[ADoubleDot]tstheorie ist eine \
m\[ODoubleDot]gliche, aber nicht zwingende Theorie.",
    FontSlant->"Italic"]
}], "Text"],

Cell["\<\
Zwingende Schlussfolgerungen sind Merkmal der Kantschen Philosophie und \
veranlassten Einstein zur Schaffung einer (nicht: der) \
Relativit\[ADoubleDot]tstheorie.\
\>", "Text"],

Cell["\<\
Fazit: \"Heute weiss man\" und \"hier folgt zwingend\" hat keinen Sinn in der \
Physik: Zu einem messbaren Sachverhalt sind immer mehrere verschiedene \
Theorien m\[ODoubleDot]glich.\
\>", "Text"],

Cell[TextData[{
  "Wichtig: ",
  StyleBox["Die Physik ist eine Baustelle: Betreten auf eigene Gefahr!",
    FontSlant->"Italic"]
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Anwendungen"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Raketengleichung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". R\[UDoubleDot]cksto\[SZ]prinzip"
}], "Subsubsection"],

Cell["\<\
Rakete: Materieteilchen in vorgegebene Richtung \[UDoubleDot]ber l\
\[ADoubleDot]ngeren Zeitraum abschiessen.\
\>", "Text"],

Cell[TextData[{
  "Gesamtimpuls von Rakete und ausgesto\[SZ]enen Teilchen bleibt konstant, so \
da\[SZ] Rakete durch ausstr\[ODoubleDot]mende ",
  StyleBox["St\[UDoubleDot]tzmasse",
    FontSlant->"Italic"],
  " R\[UDoubleDot]cksto\[SZ] erf\[ADoubleDot]hrt. \[DoubleLongRightArrow] \
Beschleunigung."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel Mondrakete Saturn V"
}], "Subsubsection"],

Cell[TextData[{
  "Daten der Mondrakete Saturn V (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 2-4, Seite 46; \[ADoubleDot]hnlich bei [St\[ODoubleDot]1998], \
Abschnitt 2.7.1, Seite 73):"
}], "Text"],

Cell[BoxData[GridBox[{
        {\(Startmasse\ m\_0\), \(2.9  kt\)},
        {\(Leermasse\ m\_leer\), \(0.82\ kt\)},
        {\(Brennschlu\[SZ]zeit\ t\_B\), \(160  s\)},
        {\(Relativgeschwindigkeit\ v\_rel\), \(2.6  km\/s\)},
        {\(Massenstrom\ \[PartialD]\_t m[t]\), \(13  t\/s\)},
        {\(Schub\ F\_Schub\), \(34  MN\)}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell[TextData[{
  "Also ",
  Cell[BoxData[
      \(TraditionalForm\`13  t\)]],
  " Wasserdampf mit ",
  Cell[BoxData[
      \(TraditionalForm\`v = 2.6  km\/s\)]],
  " aus Brennkammer (Schallgeschwindigkeit in Luft: ",
  Cell[BoxData[
      \(TraditionalForm\`\( \[TildeTilde] 340  m\/s\)\)]],
  ")."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Raketengleichung"
}], "Subsubsection"],

Cell[TextData[{
  "Herleitung der Raketengleichung (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.5.3., Seite 45\[Dash]47):"
}], "Text"],

Cell["Zeitliche \[CapitalADoubleDot]nderung des Impulses ergibt folgende \
Bilanz:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Off[General::spell]\), 
    \(Impulsbilanz = 
      \((\((m + \[CapitalDelta]m)\) \((v + \[CapitalDelta]v)\) - 
              \(v\_T\) \[CapitalDelta]m)\) - m\ v // ExpandAll\)}], "Input"],

Cell[BoxData[
    \(v\ \[CapitalDelta]m + m\ \[CapitalDelta]v + 
      \[CapitalDelta]m\ \[CapitalDelta]v - \[CapitalDelta]m\ v\_T\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Bei ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]m\)]],
  " steht ",
  Cell[BoxData[
      \(TraditionalForm\`v + \[CapitalDelta]v - v\_T \[Equal] v\_rel\)]],
  ", also Relativgeschwindigkeit von Rakete und ausstr\[ODoubleDot]mender St\
\[UDoubleDot]tzmasse. ",
  Cell[BoxData[
      \(TraditionalForm\`v\_rel\)]],
  " kann als zeitlich konstant angesehen werden."
}], "Text"],

Cell["Daraus Newtonsche Kraftbilanz:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraftbilanz = 
      Impulsbilanz\/\[CapitalDelta]t /. {
            v\_T \[Rule] v + \[CapitalDelta]v - v\_rel} // ExpandAll\)], 
  "Input"],

Cell[BoxData[
    \(\(m\ \[CapitalDelta]v\)\/\[CapitalDelta]t + 
      \(\[CapitalDelta]m\ v\_rel\)\/\[CapitalDelta]t\)], "Output"]
}, Open  ]],

Cell["Nur formal \[ADoubleDot]hnlich mit:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_t\((m[t] v[t])\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(v[t]\), " ", 
        RowBox[{
          SuperscriptBox["m", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{\(m[t]\), " ", 
        RowBox[{
          SuperscriptBox["v", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "\[CapitalUDoubleDot]bergang ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]t \[Rule] 0\)]],
  " ergibt Raketengleichung:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Raketengleichung[1] = 
      Kraftbilanz \[Equal] \(-m\)\ g /. {m \[Rule] m[t], 
          \[CapitalDelta]m \[Rule] \[CapitalDelta]t\ \(m'\)[t], 
          \[CapitalDelta]v \[Rule] \[CapitalDelta]t\ \(v'\)[t]}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(v\_rel\), " ", 
          RowBox[{
            SuperscriptBox["m", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{\(m[t]\), " ", 
          RowBox[{
            SuperscriptBox["v", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "==", 
      \(\(-g\)\ m[t]\)}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dabei beschreibt ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\(m'\)[t]\) v\_rel\)]],
  " die Schubkraft auf die Rakete."
}], "Text"],

Cell[TextData[{
  "Aufl\[ODoubleDot]sung nach Beschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`a[t] \[Equal] \(v'\)[t]\)]],
  " ergibt (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (2-58), Seite 46):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Raketengleichung[2] = 
      \(\(Solve[Raketengleichung[1], \(v'\)[t]] /. {Rule \[Rule] Equal} // 
            Flatten\) // First\) // ExpandAll\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["v", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      RowBox[{\(-g\), "-", 
        FractionBox[
          RowBox[{\(v\_rel\), " ", 
            RowBox[{
              SuperscriptBox["m", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], \(m[t]\)]}]}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Weitere realistische Annahme: Massenstrom ",
  Cell[BoxData[
      \(TraditionalForm\`\(m'\)[t]\)]],
  " sei konstant. Damit ergibt sich die zeitlich ver\[ADoubleDot]nderliche \
Raketenmasse ",
  Cell[BoxData[
      \(TraditionalForm\`m[t]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Raketenmasse = 
      DSolve[{\(m'\)[t] \[Equal] \(-M\), m[0] \[Equal] m0}, m[t], t] // 
        Flatten\)], "Input"],

Cell[BoxData[
    \({m[t] \[Rule] m0 - M\ t}\)], "Output"]
}, Open  ]],

Cell["Dadurch:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Raketengleichung[3] = 
      \(Raketengleichung[2] /. {\(m'\)[t] \[Rule] \(-M\)}\) /. Raketenmasse
        \)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["v", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      \(\(-g\) + \(M\ v\_rel\)\/\(m0 - M\ t\)\)}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Raketengleichung nach Ziolkowski"
}], "Subsubsection"],

Cell[TextData[{
  "Integration \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]t\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Raketenergebnis[1] = 
      \(Solve[\(\[Integral]\_0\%t # \[DifferentialD]t&\)/@
                Raketengleichung[3], v[t]] /. {
              a_\ Log[b_] - a_\ Log[c_] \[RuleDelayed] a\ Log[b\/c]} // 
          Flatten\) // Simplify\)], "Input"],

Cell[BoxData[
    \({v[t] \[Rule] \(-g\)\ t + Log[m0\/\(m0 - M\ t\)]\ v\_rel + v[0]}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Dies ist Raketengleichung von Ziolkowski (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (2-60), Seite 46)."
}], "Text"],

Cell["Probe:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Raketengleichung[3] /. {v\_rel \[Rule] vrel, 
        v \[Rule] 
          Function@@{{t}, 
              \(v[t] /. Raketenergebnis[1]\) /. v\_rel \[Rule] vrel}}\)], 
  "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Steigh\[ODoubleDot]he"
}], "Subsubsection"],

Cell[TextData[{
  "Weitere Integration \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]t\)]],
  " ergibt Steigh\[ODoubleDot]he ",
  Cell[BoxData[
      \(TraditionalForm\`s[t]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Raketenergebnis[2] = 
      Simplify[\[Integral]\_0\%t Evaluate[v[t] /. Raketenergebnis[1]] 
              \[DifferentialD]t] /. {
          a_\ Log[b_] + c_\ Log[d_] \[RuleDelayed] 
            a\ Log[b\/d] /; Simplify[a + c \[Equal] 0]}\)], "Input"],

Cell[BoxData[
    \(Integrate::"gener" \( : \ \) "Unable to check convergence"\)], "Message"],

Cell[BoxData[
    \(\(-\(\(g\ t\^2\)\/2\)\) + 
      \(\((M\ t - m0\ Log[m0\/\(m0 - M\ t\)] + M\ t\ Log[m0\/\(m0 - M\ t\)])
            \)\ v\_rel\)\/M + t\ v[0]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaubild"
}], "Subsubsection"],

Cell[TextData[{
  "Vergleich mit und ohne Ortsfaktor ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " ergibt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \($DefaultFont = {"\<Times\>", 12.}; \n
    \(Raketenergebnis[2]\/\(1000 "\<m\>"\) /. {g \[Rule] #}&\)/@{g, 0} /. {
          M \[Rule] 13 "\<t\>"\/"\<s\>", m0 \[Rule] 2900 "\<t\>", 
          g \[Rule] 10 "\<m\>"\/"\<s\>"\^2, 
          v\_rel \[Rule] 2600 "\<m\>"\/"\<s\>", t \[Rule] t "\<s\>", 
          v[0] \[Rule] 0} // Simplify\), 
    \(\(Plot[Evaluate[%], {t, 0, 160}, 
      PlotStyle \[Rule] \((\(Hue[\(2  # - 2\)\/3]&\)/@Range[3])\), 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(t\/\([s]\)\)\>\"", 
          \*"\"\<\!\(h[t]\/\([km]\)\)\>\""}]; \)\)}], "Input"],

Cell[BoxData[
    \({\(-\(1\/200\)\)\ \((\(-520\) + t)\)\ t + 
        \((\(-580\) + \(13\ t\)\/5)\)\ Log[2900\/\(2900 - 13\ t\)], 
      1\/5\ \((13\ t + \((\(-2900\) + 13\ t)\)\ Log[2900\/\(2900 - 13\ t\)])
          \)}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.00595238 0.0147151 0.00281842 [
[.17262 .00222 -8 -15 ]
[.17262 .00222 8 0 ]
[.32143 .00222 -8 -15 ]
[.32143 .00222 8 0 ]
[.47024 .00222 -8 -15 ]
[.47024 .00222 8 0 ]
[.61905 .00222 -11 -15 ]
[.61905 .00222 11 0 ]
[.76786 .00222 -11 -15 ]
[.76786 .00222 11 0 ]
[.91667 .00222 -11 -15 ]
[.91667 .00222 11 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .15564 -16 -7.5 ]
[.01131 .15564 0 7.5 ]
[.01131 .29656 -22 -7.5 ]
[.01131 .29656 0 7.5 ]
[.01131 .43748 -22 -7.5 ]
[.01131 .43748 0 7.5 ]
[.01131 .5784 -22 -7.5 ]
[.01131 .5784 0 7.5 ]
[.02381 .64303 -17 0 ]
[.02381 .64303 17 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17262 .01472 m
.17262 .02097 L
s
gsave
.17262 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.32143 .01472 m
.32143 .02097 L
s
gsave
.32143 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.47024 .01472 m
.47024 .02097 L
s
gsave
.47024 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.61905 .01472 m
.61905 .02097 L
s
gsave
.61905 .00222 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.76786 .01472 m
.76786 .02097 L
s
gsave
.76786 .00222 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(125) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.91667 .01472 m
.91667 .02097 L
s
gsave
.91667 .00222 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05357 .01472 m
.05357 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.1131 .01472 m
.1131 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.41071 .01472 m
.41071 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.70833 .01472 m
.70833 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .15564 m
.03006 .15564 L
s
gsave
.01131 .15564 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .29656 m
.03006 .29656 L
s
gsave
.01131 .29656 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .43748 m
.03006 .43748 L
s
gsave
.01131 .43748 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .5784 m
.03006 .5784 L
s
gsave
.01131 .5784 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .0429 m
.02756 .0429 L
s
.02381 .07108 m
.02756 .07108 L
s
.02381 .09927 m
.02756 .09927 L
s
.02381 .12745 m
.02756 .12745 L
s
.02381 .18382 m
.02756 .18382 L
s
.02381 .212 m
.02756 .212 L
s
.02381 .24019 m
.02756 .24019 L
s
.02381 .26837 m
.02756 .26837 L
s
.02381 .32474 m
.02756 .32474 L
s
.02381 .35293 m
.02756 .35293 L
s
.02381 .38111 m
.02756 .38111 L
s
.02381 .40929 m
.02756 .40929 L
s
.02381 .46566 m
.02756 .46566 L
s
.02381 .49385 m
.02756 .49385 L
s
.02381 .52203 m
.02756 .52203 L
s
.02381 .55022 m
.02756 .55022 L
s
.02381 .60658 m
.02756 .60658 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
63.000000 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.125000 13.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.125000 13.375000 moveto
(@) show
79.062500 13.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
82.375000 13.375000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 18.187500 moveto
25.250000 0.000000 rlineto
stroke
66.062500 30.312500 moveto
(@) show
70.000000 30.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(km) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.375000 30.312500 moveto
(D) show
92.437500 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01472 L
.03279 .01472 L
.03527 .01472 L
.0379 .01473 L
.04262 .01474 L
.04749 .01475 L
.05205 .01477 L
.06244 .01482 L
.07305 .01489 L
.08274 .01497 L
.10458 .01521 L
.12357 .01549 L
.14429 .01588 L
.18493 .01694 L
.22406 .01837 L
.26565 .02038 L
.30571 .02287 L
.34426 .02585 L
.38527 .02971 L
.42475 .03419 L
.46273 .03928 L
.50315 .04564 L
.54206 .05276 L
.58342 .06155 L
.62326 .07132 L
.66159 .08206 L
.70238 .09508 L
.74164 .10935 L
.77939 .12484 L
.8196 .14348 L
.85828 .16373 L
.89942 .18806 L
.93905 .21458 L
.97619 .24256 L
s
0 0 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01475 L
.03527 .01478 L
.0379 .01481 L
.04262 .01488 L
.04749 .01498 L
.05205 .01509 L
.06244 .01541 L
.07305 .01585 L
.08274 .01635 L
.10458 .0178 L
.12357 .01945 L
.14429 .02166 L
.18493 .02727 L
.22406 .03432 L
.26565 .04364 L
.30571 .05448 L
.34426 .06669 L
.38527 .08167 L
.42475 .09813 L
.46273 .1159 L
.50315 .13702 L
.54206 .15959 L
.58342 .18611 L
.62326 .21424 L
.66159 .24384 L
.70238 .27822 L
.74164 .3143 L
.77939 .35191 L
.8196 .39535 L
.85828 .44069 L
.89942 .493 L
.93905 .54775 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
06;oool700000oooo`@0000Qoooo100000Koool400008_ooo`030000oooooooo00Coool400007Ooo
o`H00004oooo100000Goool400005oooo`H00002oooo1`0000?oool400006?ooo`H00003oooo1000
00Koool400008?ooo`@00009oooo100002?oool006?oool700000_ooo`050000oooooooooooo0000
023oool01@000?ooooooooooo`000004oooo0P0000;oool200008_ooo`030000oooooooo00?oool0
1@000?ooooooooooo`00000Noooo0P0000Goool200000_ooo`800003oooo0P0000;oool200006?oo
o`800005oooo1`0000;oool01@000?ooooooooooo`00000Ioooo0P0000Goool01@000?oooooooooo
o`000004oooo0P0000;oool200007oooo`030000oooooooo00goool00`000?ooooooo`0Qoooo001T
oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`0Roooo00D0003ooooo
ooooool000001?ooo`030000oooooooo023oool00`000?ooooooo`08oooo00<0003oooooool06ooo
o`800005oooo00<0003oooooool00_ooo`050000oooooooooooo000000Coool00`000?ooooooo`0F
oooo0P0000Koool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo01Koool2
00002_ooo`050000oooooooooooo000000Coool00`000?ooooooo`0Moooo00<0003oooooool03Ooo
o`030000oooooooo027oool006Goool00`000?ooooooo`09oooo00<0003oooooool08_ooo`030000
oooooooo00800004oooo0P00027oool00`000?ooooooo`08oooo00<0003oooooool06oooo`800004
oooo0P0000Coool2000000?oool0000000001?ooo`80000Goooo0P0000Ooool00`000?ooooooo`09
oooo00<0003oooooool05_ooo`80000:oooo00<0003oooooool00P0000Coool200007_ooo`030000
oooooooo00?oool400001_ooo`030000oooooooo027oool006Koool00`000?ooooooo`08oooo00<0
003oooooool08_ooo`030000oooooooo00800004oooo0P0002;oool00`000?ooooooo`07oooo00<0
003oooooool06oooo`800004oooo0P0000Coool2000000?oool0000000001?ooo`80000Goooo0P00
00Soool00`000?ooooooo`08oooo00<0003oooooool05_ooo`80000:oooo00<0003oooooool00P00
00Coool200007_ooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003ooooo
ool08Oooo`00I_ooo`800008oooo0P0002?oool200000_ooo`800004oooo0P0002;oool00`000?oo
ooooo`06oooo0P0001goool200001?ooo`800004oooo0P000003oooo0000000000Coool200005ooo
o`800008oooo0P0000Soool200006?ooo`800009oooo0P0000;oool200001?ooo`80000Noooo00<0
003oooooool01_ooo`800005oooo00<0003oooooool08Oooo`00Ioooo`030000oooooooo00Goool3
00008_ooo`<00002oooo0P0000Coool200008oooo`030000oooooooo00Coool300007Oooo`800004
oooo0P0000Coool2000000?oool0000000001?ooo`80000Goooo0P0000Woool00`000?ooooooo`05
oooo0`0001Soool200002?ooo`<00002oooo0P0000Coool200007_ooo`030000oooooooo00Coool4
00001Oooo`030000oooooooo027oool006Ooool200000oooo`D0000Poooo1@0000?oool200001?oo
o`80000Soooo00@0003oooooooooool500007_ooo`800004oooo0P0000Coool2000000?oool00000
00001?ooo`80000Goooo0P0000Woool200000oooo`D0000Ioooo0P0000Goool500000oooo`800004
oooo0P0001koool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`0Qoooo001Woooo0P00
00Coool300008_ooo`<00004oooo0P0000Coool200008oooo`030000oooooooo00;oool300007ooo
o`800004oooo0P0000Coool2000000?oool0000000001?ooo`80000Goooo0P0000Woool200001?oo
o`<0000Joooo0P0000Koool300001?ooo`800004oooo0P0001koool00`000?ooooooo`03oooo0P00
00Soool00`000?ooooooo`0Qoooo001Roooo00<0003oooooool00_ooo`800004oooo00<0003ooooo
ool08_ooo`030000oooooooo00Goool00`000?ooooooo`02oooo00<0003oooooool07?ooo`030000
oooooooo00Coool01@000?ooooooooooo`00000Qoooo0P0000Goool00`000?ooooooo`02oooo00D0
003oooooooooool000001?ooo`030000oooooooo01Koool200001?ooo`030000oooooooo00;oool2
00001?ooo`030000oooooooo01[oool200001_ooo`030000oooooooo00Goool00`000?ooooooo`02
oooo00<0003oooooool07Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0
003oooooool08Oooo`00Hoooo`030000oooooooo00<00005oooo1000027oool400000oooo`800002
oooo0P0001ooool700001?ooo`@0000Koooo100000Goool200000_ooo`800003oooo0P0000;oool2
00005_ooo`@00005oooo00<0003oooooool00`0000Goool400005_ooo`@00007oooo100000?oool2
00000_ooo`80000Ooooo00<0003oooooool01?ooo`@00005oooo00<0003oooooool08Oooo`00I?oo
o`@00006oooo1000027oool400001?ooo`@0000Poooo200000?oool400007Oooo`800006oooo1000
00Goool400006Oooo`800006oooo100000Koool400006?ooo`800007oooo100000Coool400008?oo
o`030000oooooooo00goool00`000?ooooooo`0Qoooo003oooooOOooo`030000oooooooo00goool0
0`000?ooooooo`0Qoooo003oooooOOooo`030000oooooooo00goool00`000?ooooooo`0Qoooo000m
oooo00<0003oooooool0ooooocgoool400002Oooo`@0000Soooo000moooo00<0003oooooool0oooo
og7oool003goool00`000?ooooooo`3oooooLOooo`00?Oooo`030000oooooooo0?oooomaoooo000m
oooo00<0003oooooool0ooooog7oool003Koool700005P00oaKo003o0000100004Coool003goool0
0`000?ooooooo`06oooo00<0003oooooool01oooo`030000oooooooo00d00?l2oooo00<0003ooooo
ool01?oooaWo0005oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`07
oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003ooooo
ool01_ooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000
oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01oooo`030000oooooooo00Koool0
0`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?ooooooo`06
oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003ooooo
ool01oooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool04OoooaL0000Q
oooo000moooo00<0003oooooool08?ooo`H00?l5oooo00<0003oooooool05?ooo`co000;oooo00<0
003oooooool0:oooo`030000oooooooo02_oool00`000?ooooooo`0/oooo00<0003oooooool0:ooo
o`030000oooooooo05_oool003goool00`000?ooooooo`0Voooo1P00ob;ooolFo`00ooooo`goool0
03goool00`000?ooooooo`0/oooo1P00oc;oool6o`00ooooo`Ooool003goool00`000?ooooooo`0b
oooo1P00oc;oool9o`00oOooo`00?Oooo`030000oooooooo03Soool6003o=Oooo`Wo003doooo000m
oooo00<0003oooooool0?_ooo`@00?ljoooo1_l00>koool003goool00`000?ooooooo`12oooo1000
occoool7o`00ioooo`00?Oooo`800017oooo1000ocooool6o`00hOooo`00?Oooo`030000oooooooo
04[oool4003o@Oooo`Ko002_oooo0P0002[oool003goool00`000?ooooooo`1>oooo1000od?oool6
o`00Z?ooo`8000000oooo`000?ooo`0Xoooo000moooo00<0003oooooool0D_ooo`@00?m5oooo1_l0
0:;oool20000:oooo`00?Oooo`030000oooooooo05Koool3003oB?ooo`Ko002Loooo0P0002_oool0
03goool00`000?ooooooo`1Ioooo0`00od_oool5o`00Uoooo`80000[oooo000moooo00<0003ooooo
ool0G?ooo`<00?m=oooo0ol009Coool20000:oooo`00?Oooo`030000oooooooo05ooool3003oCOoo
o`Co002@oooo0P0002_oool003goool20000Hoooo`800?m?oooo0ol008coool50000:Oooo`00?Ooo
o`030000oooooooo06Coool3003oCoooo`?o002:oooo0P0002_oool003goool00`000?ooooooo`1W
oooo0`00odooool4o`00Qoooo`030000oooooooo02Woool003goool00`000?ooooooo`1Zoooo0P00
oe7oool4o`00Poooo`030000oooooooo02Woool003goool00`000?ooooooo`1/oooo0`00oe;oool4
o`00Zoooo`00?Oooo`030000oooooooo06ooool2003oE?ooo`?o002Xoooo000moooo00<0003ooooo
ool0LOooo`800?mEoooo0ol00:Goool003goool00`000?ooooooo`1coooo0`00oeGoool3o`00X_oo
o`00?Oooo`030000oooooooo07Koool2003oE_ooo`?o002Ooooo000moooo0P0007Woool3003oE_oo
o`?o002Loooo000moooo00<0003oooooool0Noooo`800?mGoooo0ol009Woool003goool00`000?oo
ooooo`1moooo0P00oeSoool3o`00U_ooo`00?Oooo`030000oooooooo07ooool3003oF?ooo`?o002C
oooo000moooo00<0003oooooool0P_ooo`800?mIoooo0_l0097oool003goool00`000?ooooooo`24
oooo0P00oeWoool2o`00Soooo`00?Oooo`030000oooooooo08Koool2003oFOooo`?o002<oooo000m
oooo00<0003oooooool0R?ooo`800?mJoooo0_l008[oool003goool00`000?ooooooo`2:oooo0P00
oe[oool3o`00Qoooo`00?Oooo`80002=oooo0P00oe_oool2o`00QOooo`00?Oooo`030000oooooooo
08koool2003oFoooo`;o0023oooo000moooo00<0003oooooool0T?ooo`800?mKoooo0_l0087oool0
03goool00`000?ooooooo`2Boooo00<00?ooooooool0F_ooo`;o001ooooo000moooo00<0003ooooo
ool0Toooo`800?mLoooo0_l007goool002Goool400001_ooo`@0000:oooo00<0003oooooool0UOoo
o`800?mLoooo0_l007_oool002Goool01@000?ooooooooooo`000004oooo0P0000;oool200002Ooo
o`030000oooooooo09Ooool00`00ooooooooo`1Koooo0_l007Woool002[oool01@000?oooooooooo
o`000004oooo00<0003oooooool01oooo`030000oooooooo09Soool2003oGOooo`;o001goooo000Z
oooo00<0003oooooool00P0000Coool200002?ooo`030000oooooooo09[oool2003oGOooo`;o001e
oooo000Zoooo00<0003oooooool00P0000Coool200002?ooo`<0002Loooo0P00oegoool2o`00Looo
o`00:Oooo`800002oooo0P0000Coool200002?ooo`030000oooooooo09koool00`00ooooooooo`1L
oooo0_l0077oool002Soool300000_ooo`800004oooo0P0000Soool00`000?ooooooo`2Ooooo0P00
oekoool2o`00Koooo`009Oooo`D00003oooo0P0000Coool200002?ooo`030000oooooooo0:7oool0
0`00ooooooooo`1Moooo0_l006goool002Koool300001?ooo`800004oooo0P0000Soool00`000?oo
ooooo`2Roooo0P00oeooool00ol00?ooooooo`1Zoooo000Voooo00<0003oooooool01Oooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool0Y?ooo`03003ooooooooo05goool2
o`00J_ooo`009oooo`@00003oooo0P0000;oool200002Oooo`030000oooooooo0:Goool2003oGooo
o`03o`00oooooooo06Ooool002Ooool400001?ooo`@0000:oooo00<0003oooooool0Yoooo`03003o
oooooooo05goool2o`00Ioooo`00?Oooo`80002Yoooo0P00oeooool00ol00?ooooooo`1Toooo000m
oooo00<0003oooooool0Z_ooo`03003ooooooooo05goool2o`00I?ooo`00?Oooo`030000oooooooo
0:_oool2003oGoooo`03o`00oooooooo067oool003goool00`000?ooooooo`2]oooo00<00?oooooo
ool0GOooo`;o001Qoooo000moooo00<0003oooooool0[_ooo`800?mOoooo0_l005ooool003goool0
0`000?ooooooo`2`oooo00<00?ooooooool0G_ooo`03o`00oooooooo05coool003goool00`000?oo
ooooo`2aoooo00<00?ooooooool0G_ooo`;o001Loooo000moooo00<0003oooooool0/_ooo`800?mP
oooo00?o003oooooool0FOooo`00?Oooo`030000oooooooo0;Coool00`00ooooooooo`1Noooo0_l0
05Woool003goool20000]_ooo`800?mPoooo0_l005Ooool003goool00`000?ooooooo`2goooo00<0
0?ooooooool0Goooo`03o`00oooooooo05Coool003goool00`000?ooooooo`2hoooo00<00?oooooo
ool0Goooo`03o`00oooooooo05?oool003goool00`000?ooooooo`2ioooo0P00of3oool2o`00Dooo
o`00?Oooo`030000oooooooo0;_oool00`00ooooooooo`1Ooooo00?o003oooooool0D?ooo`00?Ooo
o`030000oooooooo0;coool00`00ooooooooo`1Ooooo00?o003oooooool0Coooo`00?Oooo`030000
oooooooo0;goool2003oH?ooo`03o`00oooooooo04koool003goool00`000?ooooooo`2ooooo00<0
0?ooooooool0G_ooo`03o`00oooooooo04goool003goool00`000?ooooooo`30oooo00<00?oooooo
ool0G_ooo`;o001=oooo000moooo0P000<;oool2003oH?ooo`03o`00oooooooo04[oool003goool0
0`000?ooooooo`33oooo00<00?ooooooool0G_ooo`03o`00oooooooo04Woool003goool00`000?oo
ooooo`34oooo00<00?ooooooool0ZOooo`00?Oooo`030000oooooooo0<Goool00`00ooooooooo`2X
oooo000moooo00<0003oooooool0a_ooo`03003ooooooooo0:Ooool003goool00`000?ooooooo`37
oooo00<00?ooooooool0Y_ooo`00?Oooo`030000oooooooo0<Soool00`00ooooooooo`2Uoooo000m
oooo00<0003oooooool0bOooo`800?nUoooo000moooo00<0003oooooool0boooo`03003ooooooooo
0:;oool003goool20000cOooo`03003ooooooooo0:7oool003goool00`000?ooooooo`3=oooo00<0
0?ooooooool0X?ooo`00?Oooo`030000oooooooo0<koool00`00ooooooooo`2Ooooo000moooo00<0
003oooooool0coooo`03003ooooooooo09koool003goool00`000?ooooooo`3@oooo00<00?oooooo
ool0WOooo`007?ooo`H00004oooo100000Goool400002_ooo`030000oooooooo0=7oool00`00oooo
ooooo`2Loooo000Noooo0P0000Goool200000_ooo`800003oooo0P0000;oool200002Oooo`030000
oooooooo0=;oool00`00ooooooooo`2Koooo000Noooo0P0000Goool00`000?ooooooo`02oooo00D0
003oooooooooool000001?ooo`030000oooooooo00Ooool00`000?ooooooo`3Coooo00<00?oooooo
ool0V_ooo`007_ooo`800004oooo0P0000Coool2000000?oool0000000001?ooo`800008oooo0`00
0=Coool00`00ooooooooo`2Ioooo000Noooo0P0000Coool200001?ooo`8000000oooo`0000000004
oooo0P0000Soool00`000?ooooooo`3Eoooo0P00oiWoool001koool200001?ooo`800004oooo0P00
0003oooo0000000000Coool200002?ooo`030000oooooooo0=Ooool00`00ooooooooo`2Foooo000N
oooo0P0000Coool200001?ooo`8000000oooo`0000000004oooo0P0000Soool00`000?ooooooo`3H
oooo00<00?ooooooool0UOooo`007_ooo`800004oooo0P0000Coool2000000?oool0000000001?oo
o`800008oooo00<0003oooooool0fOooo`03003ooooooooo09Coool001koool200001?ooo`800004
oooo0P000003oooo0000000000Coool200002?ooo`030000oooooooo0=[oool00`00ooooooooo`2C
oooo000Noooo0P0000Goool00`000?ooooooo`02oooo00D0003oooooooooool000001?ooo`030000
oooooooo00Ooool00`000?ooooooo`3Koooo00<00?ooooooool0T_ooo`007?ooo`@00005oooo0P00
00;oool200000oooo`800002oooo0P0000Woool00`000?ooooooo`3Loooo00<00?ooooooool0TOoo
o`007_ooo`800006oooo100000Goool400002_ooo`030000oooooooo0=goool00`00ooooooooo`2@
oooo000moooo0P000=ooool00`00ooooooooo`2?oooo000moooo00<0003oooooool0goooo`03003o
oooooooo08koool003goool00`000?ooooooo`3Poooo00<00?ooooooool0SOooo`00?Oooo`030000
oooooooo0>7oool2003oSOooo`00?Oooo`030000oooooooo0>?oool00`00ooooooooo`2:oooo000m
oooo00<0003oooooool0i?ooo`03003ooooooooo08Woool003goool00`000?ooooooo`3Uoooo00<0
0?ooooooool0R?ooo`00?Oooo`030000oooooooo0>Koool00`00ooooooooo`27oooo000moooo00<0
003oooooool0ioooo`03003ooooooooo08Koool003goool20000jOooo`03003ooooooooo08Goool0
03goool00`000?ooooooo`3Yoooo00<00?ooooooool0Q?ooo`00?Oooo`030000oooooooo0>[oool0
0`00ooooooooo`23oooo000moooo00<0003oooooool0joooo`03003ooooooooo08;oool003goool0
0`000?ooooooo`3/oooo00<00?ooooooool0POooo`00?Oooo`030000oooooooo0>goool00`00oooo
ooooo`20oooo000moooo00<0003oooooool0k_ooo`03003ooooooooo07ooool003goool00`000?oo
ooooo`3^oooo00<00?ooooooool0Ooooo`00?Oooo`80003`oooo00<00?ooooooool0O_ooo`00?Ooo
o`030000oooooooo0?3oool00`00ooooooooo`1moooo000moooo00<0003oooooool0lOooo`03003o
oooooooo07coool003goool00`000?ooooooo`3boooo00<00?ooooooool0Noooo`00?Oooo`030000
oooooooo0??oool00`00ooooooooo`1joooo000moooo00<0003oooooool0m?ooo`03003ooooooooo
07Woool003goool00`000?ooooooo`3eoooo00<00?ooooooool0N?ooo`00?Oooo`030000oooooooo
0?Koool00`00ooooooooo`1goooo000moooo00<0003oooooool0moooo`03003ooooooooo07Koool0
03goool20000n?ooo`03003ooooooooo07Koool003goool00`000?ooooooo`3hoooo00<00?oooooo
ool0MOooo`00?Oooo`030000oooooooo0?Woool00`00ooooooooo`1doooo000moooo00<0003ooooo
ool0n_ooo`03003ooooooooo07?oool003goool00`000?ooooooo`3koooo00<00?ooooooool0L_oo
o`007?ooo`H00003oooo100000Koool400002_ooo`030000oooooooo0?coool00`00ooooooooo`1a
oooo000Noooo0P0000Goool01@000?ooooooooooo`000004oooo0P0000;oool200002Oooo`030000
oooooooo0?goool00`00ooooooooo`1`oooo000Noooo0P0000[oool01@000?ooooooooooo`000004
oooo00<0003oooooool01oooo`030000oooooooo0?goool00`00ooooooooo`1`oooo000Noooo0P00
00[oool00`000?ooooooo`0200001?ooo`800008oooo00<0003oooooool0o_ooo`03003ooooooooo
06ooool001koool200002_ooo`030000oooooooo00800004oooo0P0000Soool30000ooooo`03003o
oooooooo06koool001koool200002Oooo`800002oooo0P0000Coool200002?ooo`030000oooooooo
0?ooool1oooo00<00?ooooooool0KOooo`007_ooo`800008oooo0`0000;oool200001?ooo`800008
oooo00<0003oooooool0ooooo`;oool00`00ooooooooo`1/oooo000Noooo0P0000Goool500000ooo
o`800004oooo0P0000Soool00`000?ooooooo`3ooooo0oooo`03003ooooooooo06_oool001koool2
00001_ooo`<00004oooo0P0000Coool200002?ooo`030000oooooooo0?ooool3oooo00<00?oooooo
ool0Joooo`007_ooo`800006oooo00<0003oooooool01Oooo`030000oooooooo00;oool00`000?oo
ooooo`07oooo00<0003oooooool0ooooo`Coool00`00ooooooooo`1Zoooo000Loooo100000Ooool4
00000oooo`800002oooo0P0000Woool00`000?ooooooo`3ooooo1Oooo`03003ooooooooo06Woool0
01koool200001oooo`@00004oooo100000[oool00`000?ooooooo`3ooooo1_ooo`03003ooooooooo
06Soool003goool00`000?ooooooo`3ooooo1_ooo`03003ooooooooo06Soool003goool20000oooo
o`Soool00`00ooooooooo`1Woooo000moooo00<0003oooooool0ooooo`Soool00`00ooooooooo`1V
oooo000moooo00<0003oooooool0ooooo`Woool00`00ooooooooo`1Uoooo000moooo00<0003ooooo
ool0ooooo`Woool00`00ooooooooo`1Uoooo000moooo00<0003oooooool0ooooo`[oool00`00oooo
ooooo`1Toooo000moooo00<0003oooooool0ooooo`_oool00`00ooooooooo`1Soooo000moooo00<0
003oooooool0ooooo`coool00`00ooooooooo`1Roooo000moooo00<0003oooooool0ooooo`coool0
0`00ooooooooo`1Roooo000moooo0P000?ooool>oooo00<00?ooooooool0HOooo`00?Oooo`030000
oooooooo0?ooool>oooo00<00?ooooooool0H?ooo`00?Oooo`030000oooooooo0?ooool?oooo00<0
0?ooooooool0Goooo`00?Oooo`030000oooooooo0?ooool?oooo00<00?ooooooool0Goooo`00?Ooo
o`030000oooooooo0?ooool@oooo00<00?ooooooool0G_ooo`00?Oooo`030000oooooooo0?oooolA
oooo00<00?ooooooool0GOooo`00?Oooo`030000oooooooo0?oooolBoooo00<00?ooooooool0G?oo
o`00?Oooo`030000oooooooo0?oooolBoooo00<00?ooooooool0G?ooo`00?Oooo`030000oooooooo
0?oooolCoooo00<00?ooooooool0Foooo`00?Oooo`80003ooooo5Oooo`03003ooooooooo05[oool0
03goool00`000?ooooooo`3ooooo5Oooo`03003ooooooooo05Woool003goool00`000?ooooooo`3o
oooo5Oooo`03003ooooooooo05Woool003goool00`000?ooooooo`3ooooo5_ooo`03003ooooooooo
05Soool003goool00`000?ooooooo`3ooooo5oooo`03003ooooooooo05Ooool003goool00`000?oo
ooooo`3ooooo6?ooo`03003ooooooooo05Koool003goool00`000?ooooooo`3ooooo6?ooo`03003o
oooooooo05Koool003goool00`000?ooooooo`3ooooo6Oooo`03003ooooooooo05Goool003goool0
0`000?ooooooo`3ooooo6_ooo`03003ooooooooo05Coool003goool20000oooooacoool00`00oooo
ooooo`1Coooo000moooo00<0003oooooool0oooooa_oool00`00ooooooooo`1Coooo000moooo00<0
003oooooool0oooooacoool00`00ooooooooo`1Boooo000moooo00<0003oooooool0oooooagoool0
0`00ooooooooo`1Aoooo000moooo00<0003oooooool0oooooagoool00`00ooooooooo`1Aoooo000K
oooo1`0000Coool400001Oooo`@0000:oooo00<0003oooooool0oooooakoool00`00ooooooooo`1@
oooo000Loooo1`0000;oool200000_ooo`800003oooo0P0000;oool200002Oooo`030000oooooooo
0?oooolOoooo00<00?ooooooool0Coooo`007Oooo`030000oooooooo00;oool010000?ooooooo`00
00Coool01@000?ooooooooooo`000004oooo00<0003oooooool01oooo`030000oooooooo0?oooolO
oooo00<00?ooooooool0Coooo`007_ooo`030000oooooooo00?oool200001?ooo`8000000oooo`00
00000004oooo0P0000Soool30000ooooob3oool00`00ooooooooo`1>oooo000Ooooo00<0003ooooo
ool00_ooo`800004oooo0P000003oooo0000000000Coool200002?ooo`030000oooooooo0?oooolP
oooo00<00?ooooooool0C_ooo`007oooo`800003oooo0P0000Coool2000000?oool0000000001?oo
o`800008oooo00<0003oooooool0ooooob7oool00`00ooooooooo`1=oooo000Poooo00@0003ooooo
ooooool200001?ooo`8000000oooo`0000000004oooo0P0000Soool00`000?ooooooo`3ooooo8_oo
o`03003ooooooooo04coool0023oool200000_ooo`800004oooo0P000003oooo0000000000Coool2
00002?ooo`030000oooooooo0?oooolRoooo00<00?ooooooool0C?ooo`008?ooo`800002oooo0P00
00Coool2000000?oool0000000001?ooo`800008oooo00<0003oooooool0ooooob?oool00`00oooo
ooooo`1;oooo000Koooo00<0003oooooool00_ooo`800003oooo00<0003oooooool00_ooo`050000
oooooooooooo000000Coool00`000?ooooooo`07oooo00<0003oooooool0ooooobCoool00`00oooo
ooooo`1:oooo000Loooo00<0003oooooool00`0000?oool200000_ooo`800003oooo0P0000;oool2
00002Oooo`030000oooooooo0?oooolToooo00<00?ooooooool0B_ooo`007Oooo`@00005oooo1000
00Goool400002_ooo`030000oooooooo0?oooolUoooo00<00?ooooooool0BOooo`00?Oooo`80003o
ooooL_ooo`00?Oooo`030000oooooooo0?oooomaoooo000moooo00<0003oooooool0ooooog7oool0
03goool00`000?ooooooo`3oooooLOooo`00?Oooo`030000oooooooo0?oooomaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00;?ooo`@0000Ioooo10000?oooomToooo000/
oooo00<0003oooooool07Oooo`030000oooooooo0?oooomRoooo000/oooo00<0003oooooool07Ooo
o`030000oooooooo0?oooomRoooo000/oooo00<0003oooooool00_ooo`@000000oooo`0000000006
000000?oool0000000000P000003oooo0000000000800004oooo00<0003oooooool0ooooof;oool0
02coool00`000?ooooooo`03oooo0P0000?oool200000_ooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0?oooomRoooo000/oooo00<0003oooooool00oooo`800002oooo0P0000?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`3oooooH_ooo`00;?ooo`030000oooooooo
00?oool500001?ooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0?oooomRoooo000/
oooo00<0003oooooool00oooo`8000000oooo`000?ooo`04oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0ooooof;oool002coool00`000?ooooooo`03oooo0P0000;oool00`000?oo
ooooo`02oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0ooooof;oool002coool0
0`000?ooooooo`03oooo0P0000?oool00`000?ooooooo`0400000_ooo`<00002oooo0P0000Goool0
0`000?ooooooo`3oooooH_ooo`00;?ooo`030000oooooooo00?oool200000_ooo`<00002oooo0P00
0004oooo0000000000000_ooo`<00006oooo00<0003oooooool0ooooof;oool002coool00`000?oo
ooooo`03oooo0P0001Soool00`000?ooooooo`3oooooH_ooo`00;?ooo`030000oooooooo00?oool2
00006?ooo`030000oooooooo0?oooomRoooo000/oooo00<0003oooooool00oooo`80000Hoooo00<0
003oooooool0ooooof;oool002coool4000000Coool000000000000Eoooo10000?oooomToooo000b
oooo0P000?oooommoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00:Ooo
obL0003oooooHOooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool003[oool4
00001oooo`@0003oooooJ?ooo`00>_ooo`030000oooooooo00_oool00`000?ooooooo`3oooooI_oo
o`00>_ooo`030000oooooooo00_oool00`000?ooooooo`3oooooI_ooo`00<?ooo`@000000oooo`00
00000002000000?oool0003oool01Oooo`800005oooo00<0003oooooool0ooooofKoool0037oool2
00000oooo`800002oooo00<0003oooooool00oooo`8000000oooo`000?ooo`03oooo00<0003ooooo
ool0ooooofKoool0037oool200000oooo`800002oooo00<0003oooooool00oooo`800006oooo00<0
003oooooool0ooooofKoool0037oool200000oooo`800002oooo00<0003oooooool00oooo`800006
oooo00<0003oooooool0ooooofKoool0037oool200000oooo`800002oooo00<0003oooooool00ooo
o`800006oooo00<0003oooooool0ooooofKoool0037oool200000oooo`800002oooo00<0003ooooo
ool00oooo`800006oooo00<0003oooooool0ooooofKoool0037oool300000_ooo`800002oooo00<0
003oooooool00oooo`800006oooo00<0003oooooool0ooooofKoool0037oool2000000Coool00000
00000003oooo00<0003oooooool00_ooo`D00004oooo00<0003oooooool0ooooofKoool0037oool2
00001oooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?oooomVoooo000aoooo0P00
00Ooool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo0?oooomVoooo000a
oooo0P0000Ooool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo0?oooomV
oooo000`oooo0`0000Ooool400001oooo`@0003oooooJ?ooo`00<Oooo`80003oooooO_ooo`00oooo
ok7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-33.4938, -30.2229, 0.814043,
   1.71922}}]
}, Open  ]],

Cell[TextData[{
  "Illustration, dass ohne Fallbeschleunigung geringerer Schub \
n\[ODoubleDot]tig, denn ",
  Cell[BoxData[
      \(TraditionalForm\`200  km\)]],
  " in ",
  Cell[BoxData[
      \(TraditionalForm\`160  s\)]],
  " ist zu schnell. Beschleunigung der Astronauten beim Start: gerade noch \
vom Organismus verkraftet."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fliegende Zigarre"
}], "Subsubsection"],

Cell[TextData[{
  "Startgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v[0]\)]],
  " liefert entscheidenden Beitrag in"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Raketenergebnis[2] // ExpandAll\)], "Input"],

Cell[BoxData[
    \(\(-\(\(g\ t\^2\)\/2\)\) + t\ v\_rel - 
      \(m0\ Log[m0\/\(m0 - M\ t\)]\ v\_rel\)\/M + 
      t\ Log[m0\/\(m0 - M\ t\)]\ v\_rel + t\ v[0]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Deshalb inzwischen (2004) Rakete f\[UDoubleDot]r Privatleute gebaut und \
getestet, die mit D\[UDoubleDot]senflugzeug auf Startgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v[0]\)]],
  " in grosser H\[ODoubleDot]he gebracht wird. Dadurch erheblich weniger \
Gewicht als bei Mondrakete Saturn V, Reichweite auch geringer."
}], "Text"],

Cell["\<\
Spitzname \"fliegende Zigarre\" wegen eigenartiger Form der Rakete.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Fallzeit einer Kugel"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fallzeit"
}], "Subsubsection"],

Cell[TextData[{
  "Freier Fall aus H\[ODoubleDot]he ",
  Cell[BoxData[
      \(TraditionalForm\`h\_n\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[h\_n == \(g\ t\_n\%2\)\/2, t\_n]\), 
    \(Fallzeit = {RuleDelayed@@{t\_n_, t\_n /. Last[%]}}\)}], "Input"],

Cell[BoxData[
    \({{t\_n \[Rule] \(-\(\(\@2\ \@h\_n\)\/\@g\)\)}, {
        t\_n \[Rule] \(\@2\ \@h\_n\)\/\@g}}\)], "Output"],

Cell[BoxData[
    \({t\_n_ \[RuleDelayed] \(\@2\ \@h\_n\)\/\@g}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Differenzengleichung"
}], "Subsubsection"],

Cell[TextData[{
  "Reduktion der Fallh\[ODoubleDot]he aus folgender ",
  StyleBox["Differenzengleichung",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Differenzengleichung = h\_\(n + 1\) == f\ h\_n\)], "Input"],

Cell[BoxData[
    \(h\_\(1 + n\) == f\ h\_n\)], "Output"]
}, Open  ]],

Cell["\<\
Gew\[ODoubleDot]hnliche homogene Differenzengleichung erster Ordnung (vgl. \
Zinsgleichung).\
\>", "Text"],

Cell["L\[ODoubleDot]sung durch Verh\[ADoubleDot]ltnisbildung mit Erg\
\[ADoubleDot]nzung des Exponenten:", "Text"],

Cell[BoxData[
    \(h\_\(n + 1\)\/h\_n \[Equal] f\^\(1 + n - n\)\)], "NumberedEquation"],

Cell[TextData[{
  "Also folgt ",
  StyleBox["Hauptl\[ODoubleDot]sung",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hauptl\[ODoubleDot]sung = {h\_n_ \[RuleDelayed] \(h\_0\) f\^n}\)], 
  "Input"],

Cell[BoxData[
    \({h\_n_ \[RuleDelayed] h\_0\ f\^n}\)], "Output"]
}, Open  ]],

Cell["Probe (Teil 1):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Differenzengleichung /. Hauptl\[ODoubleDot]sung\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Probe (Teil 2): Hauptl\[ODoubleDot]sung: m\[ODoubleDot]glichst wenig \
Periodizit\[ADoubleDot]t:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Plot[Evaluate[
        \(h\_n\/"\<m\>" /. Hauptl\[ODoubleDot]sung\) /. {
            h\_0 \[Rule] 1 "\<m\>", f \[Rule] 1\/2}], {n, 0, 10}, 
      PlotStyle \[Rule] Hue[0], 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(n\/\([\\\ ]\)\)\>\"", 
          \*"\"\<\!\(h\_n\/\([m]\)\)\>\""}]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.588604 [
[.21429 .00222 -5 -15 ]
[.21429 .00222 5 0 ]
[.40476 .00222 -5 -15 ]
[.40476 .00222 5 0 ]
[.59524 .00222 -5 -15 ]
[.59524 .00222 5 0 ]
[.78571 .00222 -5 -15 ]
[.78571 .00222 5 0 ]
[.97619 .00222 -8 -15 ]
[.97619 .00222 8 0 ]
[1.025 .01472 0 -13.5 ]
[1.025 .01472 19 13.5 ]
[.01131 .13244 -19 -7.5 ]
[.01131 .13244 0 7.5 ]
[.01131 .25016 -19 -7.5 ]
[.01131 .25016 0 7.5 ]
[.01131 .36788 -19 -7.5 ]
[.01131 .36788 0 7.5 ]
[.01131 .4856 -19 -7.5 ]
[.01131 .4856 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.750000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
67.000000 10.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(n) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.312500 moveto
9.875000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.437500 moveto
(@) show
70.000000 27.437500 moveto
(D) show
77.062500 18.750000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
63.000000 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 13.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
75.187500 15.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(n) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 18.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 30.312500 moveto
(@) show
70.000000 30.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 30.312500 moveto
(D) show
86.437500 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .45904 L
.10458 .3417 L
.14415 .25987 L
.18221 .20056 L
.22272 .15311 L
.26171 .11891 L
.30316 .09178 L
.34309 .07235 L
.3815 .05829 L
.42237 .04708 L
.46172 .03902 L
.49955 .03317 L
.53984 .02848 L
.57861 .0251 L
.61984 .0224 L
.65954 .02047 L
.69774 .01908 L
.73838 .01796 L
.77751 .01716 L
.81909 .01652 L
.85916 .01606 L
.89771 .01573 L
.93871 .01547 L
.97619 .01529 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 0.0625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000100000@400`0010810000\
\>"],
  ImageRangeCache->{{{0, 431}, {-0.9375, 0}} -> {1496.87, -12.6018, -10.3829,
   -1.67999}}]
}, Open  ]],

Cell["Merke:", "Text"],

Cell[TextData[StyleBox[
"Allgemeine L\[ODoubleDot]sung einer linearen Differenzengleichung\nist \
Hauptl\[ODoubleDot]sung mal beliebige Periodizit\[ADoubleDot]t.",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Also hier mit ",
  Cell[BoxData[
      \(TraditionalForm\`P[n + 1] \[Equal] P[n]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(L\[ODoubleDot]sung[allgemein] = {
        RuleDelayed@@{h\_n_, 
            \(h\_n\) \((1 + P[n])\) /. Hauptl\[ODoubleDot]sung}}\), 
    \(Periode[allgemein] = {P[n + _Integer] \[RuleDelayed] P[n]}\)}], "Input"],

Cell[BoxData[
    \({h\_n_ \[RuleDelayed] f\^n\ \((1 + P[n])\)\ h\_0}\)], "Output"],

Cell[BoxData[
    \({P[n + _Integer] \[RuleDelayed] P[n]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Differenzengleichung /. L\[ODoubleDot]sung[allgemein]\), 
    \(% /. Periode[allgemein]\)}], "Input"],

Cell[BoxData[
    \(f\^\(1 + n\)\ \((1 + P[1 + n])\)\ h\_0 == 
      f\^\(1 + n\)\ \((1 + P[n])\)\ h\_0\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Auch Differenzengleichungen der Zinsrechnung nur mit Hauptl\[ODoubleDot]sung \
sinnvoll!\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Gesamtzeit"
}], "Subsubsection"],

Cell["Nun ist Fallzeit bekannt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fallzeit /. Hauptl\[ODoubleDot]sung\)], "Input"],

Cell[BoxData[
    \({t\_n_ \[RuleDelayed] \(\@2\ \@\(h\_0\ f\^n\)\)\/\@g}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Erste Fallzeit gesondert betrachten, danach Zeit zwischen zwei St\
\[ODoubleDot]ssen: ",
  Cell[BoxData[
      \(TraditionalForm\`2  t\_n\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Die Summe von ",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " St\[ODoubleDot]ssen ergibt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gesamtzeit[Formel] = 
      t\_0 + \[Sum]\+\(n\  = \ 1\)\%N Evaluate[
            \(2  t\_n /. Fallzeit\) /. Hauptl\[ODoubleDot]sung]\)], "Input"],

Cell[BoxData[
    \(t\_0 + \[Sum]\+\(n = 1\)\%N\( 2\ \@2\ \@\(f\^n\ h\_0\)\)\/\@g\)], 
  "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Geometrische Reihe"
}], "Subsubsection"],

Cell[TextData[{
  "Das ist ",
  StyleBox["geometrische Reihe",
    FontSlant->"Italic"],
  " der Art:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[Sum]\+\(n\  = \ 0\)\%N\( a\^n\) b\^\(N - n\) // PowerExpand\) // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(\(a\^\(1 + N\) - b\^\(1 + N\)\)\/\(a - b\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Motivation durch folgende ",
  StyleBox["Teleskopsumme",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(\((a - b)\) \(\[Sum]\+\(n\  = \ 0\)\%N\( a\^n\) b\^\(N - n\)\) \[Equal] 
      \[Sum]\+\(n\  = \ 0\)\%N\( a\^\(n + 1\)\) b\^\(N - n\) - 
        \[Sum]\+\(n\  = \ 0\)\%N\( a\^n\) b\^\(N - n + 1\)\)], "Equation"],

Cell[TextData[{
  "Indexverschiebung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] \[Rule] n + 1\)]],
  " in erster Summe:"
}], "Text"],

Cell[BoxData[
    \(\( \[Equal] 
      a\^\(N + 1\) + 
        \[Sum]\+\(\[Mu]\  = \ 1\)\%N\( a\^\[Mu]\) b\^\(N - \[Mu] + 1\) - 
        \[Sum]\+\(n\  = \ 1\)\%N\( a\^n\) b\^\(N - n + 1\) - 
        b\^\(N + 1\)\)\)], "Equation"],

Cell[TextData[{
  "Indexverschiebung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] \[Rule] n\)]],
  " best\[ADoubleDot]tigt Teleskopsumme:"
}], "Text"],

Cell[BoxData[
    \(\((a - b)\) \(\[Sum]\+\(n\  = \ 0\)\%N\( a\^n\) b\^\(N - n\)\) \[Equal] 
      a\^\(N + 1\) - b\^\(N + 1\)\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Spezialfall ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Rule] q\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`b \[Rule] 1\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\((1 + q + q\^2 + \(\[CenterDot]\[CenterDot]\[CenterDot]q\^n\))\) 
        \((1 - q)\) \[Equal] 1 - q\^\(n + 1\)\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Grenz\[UDoubleDot]bergang ",
  Cell[BoxData[
      \(TraditionalForm\`q\^n \[Rule] 0\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Rule] \[Infinity]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\( | q | \( < 1\)\)\)]],
  "."
}], "Text"],

Cell["Auch bei Zinsrechnung gibt es geometrische Reihen!", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Unendliche Reihe berechnen"
}], "Subsubsection"],

Cell[TextData[{
  "Reihe muss bei ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Equal] 0\)]],
  " beginnen, also die erste Fallzeit von der Summe abziehen:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gesamtzeit[Rechnen] = 
      \(Gesamtzeit[Formel] = 
        \[Sum]\+\(n\  = \ 0\)\%N Evaluate[
              \(2  t\_n /. Fallzeit\) /. Hauptl\[ODoubleDot]sung] - t\_0\)\)],
   "Input"],

Cell[BoxData[
    \(\(-t\_0\) + \[Sum]\+\(n = 0\)\%N\( 2\ \@2\ \@\(f\^n\ h\_0\)\)\/\@g\)], 
  "Output"]
}, Open  ]],

Cell["Jetzt Anwendung der geometrischen Reihe:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gesamtzeit[Summe] = Gesamtzeit[Rechnen] /. Fallzeit // PowerExpand\)], 
  "Input"],

Cell[BoxData[
    \(\(-\(\(\@2\ \@h\_0\)\/\@g\)\) + 
      \(2\ \@2\ \((\(-1\) + f\^\(1\/2 + N\/2\))\)\ 
          \@h\_0\)\/\(\((\(-1\) + \@f)\)\ \@g\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Grenz\[UDoubleDot]bergang ",
  Cell[BoxData[
      \(TraditionalForm\`N \[Rule] \[Infinity]\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\( | f | \( < 1\)\)\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gesamtzeit[Reihe] = 
      Gesamtzeit[Summe] /. {f\^\(1\/2 + N\/2\) \[Rule] 0}\), 
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(\@2\ \@h\_0\)\/\@g\)\) - 
      \(2\ \@2\ \@h\_0\)\/\(\((\(-1\) + \@f)\)\ \@g\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\@2\ \((1 + \@f)\)\ \@h\_0\)\/\(\((\(-1\) + \@f)\)\ \@g\)\)\)\)],
   "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 1\)]],
  " (Totalreflexion) dauert der Vorgang unendlich lange."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Bestimmung von ",
  Cell[BoxData[
      \(TraditionalForm\`h\_\(n + 1\)\/h\_n \[Equal] f\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Praxis: Gesamtzeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " messen, ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  " ausrechnen:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Solve[t\_\[Infinity] == Gesamtzeit[Reihe], f] // Flatten\) // Simplify
      \), 
    \(Limit[f /. %, t\_\[Infinity] \[Rule] \[Infinity]]\), 
    \(\(%% /. Flatten[Solve[\(g\ t\_0\%2\)\/2 == h\_0, h\_0]] // PowerExpand
        \) // Simplify\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"f", "\[Rule]", 
        FractionBox[
          RowBox[{\(4\ h\_0\%2\), "-", 
            RowBox[{
            "8", " ", \(\@2\), " ", \(\@g\), " ", \(h\_0\%\(3/2\)\), " ", 
              SubscriptBox["t", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]]}], "+", 
            RowBox[{"12", " ", "g", " ", \(h\_0\), " ", 
              SubsuperscriptBox["t", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]], "2"]}], "-", 
            RowBox[{
            "4", " ", \(\@2\), " ", \(g\^\(3/2\)\), " ", \(\@h\_0\), " ", 
              SubsuperscriptBox["t", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]], "3"]}], "+", 
            RowBox[{\(g\^2\), " ", 
              SubsuperscriptBox["t", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]], "4"]}]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{\(\(-2\)\ h\_0\), "+", 
                RowBox[{"g", " ", 
                  SubsuperscriptBox["t", 
                    InterpretationBox["\[Infinity]",
                      DirectedInfinity[ 1]], "2"]}]}], ")"}], "2"]]}], "}"}]],
   "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"f", "\[Rule]", 
        FractionBox[
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{\(t\_0\), "-", 
                SubscriptBox["t", 
                  InterpretationBox["\[Infinity]",
                    DirectedInfinity[ 1]]]}], ")"}], "2"], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{\(t\_0\), "+", 
                SubscriptBox["t", 
                  InterpretationBox["\[Infinity]",
                    DirectedInfinity[ 1]]]}], ")"}], "2"]]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zusammenhang zwischen ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  ":"
}], "Subsubsection"],

Cell["Energiesatz:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Geschwindigkeit\ 
       = {RuleDelayed@@{v\_n_, 
            \(v\_n /. Solve[\(m\ v\_n\%2\)\/2 == m\ g\ h\_n, v\_n] // Flatten
                \) // Last}}\)], "Input"],

Cell[BoxData[
    \({v\_n_ \[RuleDelayed] \@2\ \@g\ \@h\_n}\)], "Output"]
}, Open  ]],

Cell["Stossgesetz:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Map[Abs, 
        Solve[v\_\(n + 1\) == u + \[Epsilon] \((u - v\_n)\) /. {u \[Rule] 0}, 
            \[Epsilon]] // Flatten, {2}] /. {
        Abs[\[Epsilon]_] \[Rule] \[Epsilon]}\), 
    \(% /. Geschwindigkeit\)}], "Input"],

Cell[BoxData[
    \({\[Epsilon] \[Rule] v\_\(1 + n\)\/v\_n}\)], "Output"],

Cell[BoxData[
    \({\[Epsilon] \[Rule] \@h\_\(1 + n\)\/\@h\_n}\)], "Output"]
}, Open  ]],

Cell["Wegen", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Differenzengleichung\)], "Input"],

Cell[BoxData[
    \(h\_\(1 + n\) == f\ h\_n\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "gilt: ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] \[Epsilon]\^2\)]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zusammenfassung"
}], "Subsubsection"],

Cell[TextData[{
  "Mit ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] \[Epsilon]\^2\)]],
  " folgt also:"
}], "Text"],

Cell[BoxData[
    \(\[Epsilon] \[Equal] 
      \(t\_\[Infinity] - t\_0\)\/\(t\_\[Infinity] + t\_0\)\)], 
  "NumberedEquation",
  CellFrame->True],

Cell[BoxData[
    \(t\_\[Infinity] \[Equal] 
      \(t\_0\) \((\(1 + \[Epsilon]\)\/\(1 - \[Epsilon]\))\)\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(9.`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Schwerpunktgeschwindigkeit"->{
    Cell[4773, 167, 689, 12, 110, "NumberedEquation",
      CellTags->"Schwerpunktgeschwindigkeit"]},
  "Impulsbilanz"->{
    Cell[8781, 326, 205, 4, 42, "NumberedEquation",
      CellTags->"Impulsbilanz"]},
  "Energiebilanz"->{
    Cell[8989, 332, 529, 10, 77, "NumberedEquation",
      CellTags->"Energiebilanz"]},
  "Relativgeschwindigkeiten"->{
    Cell[9738, 356, 271, 5, 42, "NumberedEquation",
      CellTags->"Relativgeschwindigkeiten"]},
  "Allgemeiner Stoss"->{
    Cell[13221, 502, 226, 6, 66, "NumberedEquation",
      CellTags->"Allgemeiner Stoss"]},
  "Allgemeiner Energieansatz"->{
    Cell[14572, 549, 304, 6, 79, "NumberedEquation",
      CellTags->"Allgemeiner Energieansatz"]},
  "Verformungsarbeit"->{
    Cell[15156, 569, 364, 9, 103, "NumberedEquation",
      CellTags->"Verformungsarbeit"]},
  "[HMS2004]"->{
    Cell[93079, 3323, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[Stoe1998]"->{
    Cell[93312, 3331, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Schwerpunktgeschwindigkeit", 134580, 4801},
  {"Impulsbilanz", 134702, 4804},
  {"Energiebilanz", 134809, 4807},
  {"Relativgeschwindigkeiten", 134929, 4810},
  {"Allgemeiner Stoss", 135052, 4813},
  {"Allgemeiner Energieansatz", 135177, 4816},
  {"Verformungsarbeit", 135302, 4819},
  {"[HMS2004]", 135412, 4822},
  {"[Stoe1998]", 135503, 4825}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 249, 3, 154, "Title",
  CounterAssignments->{{"Title", 4}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1983, 56, 117, 3, 80, "Subtitle"],
Cell[2103, 61, 333, 5, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2461, 70, 102, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2588, 79, 154, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2767, 90, 183, 9, 61, "Subsubsection"],
Cell[2953, 101, 189, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3179, 112, 186, 9, 61, "Subsubsection"],
Cell[3368, 123, 182, 6, 51, "Text"],
Cell[3553, 131, 596, 11, 110, "NumberedEquation"],
Cell[4152, 144, 61, 0, 45, "Text"],
Cell[4216, 146, 194, 5, 69, "Text"],
Cell[4413, 153, 357, 12, 67, "Text"],
Cell[4773, 167, 689, 12, 110, "NumberedEquation",
  CellTags->"Schwerpunktgeschwindigkeit"],
Cell[5465, 181, 287, 10, 48, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5789, 196, 181, 9, 61, "Subsubsection"],
Cell[5973, 207, 160, 6, 45, "Text"],
Cell[6136, 215, 155, 3, 97, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6340, 224, 142, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[6507, 235, 192, 9, 61, "Subsubsection"],
Cell[6702, 246, 53, 0, 45, "Text"],
Cell[6758, 248, 154, 5, 45, "Text"],
Cell[6915, 255, 187, 3, 73, "NumberedEquation"],
Cell[7105, 260, 193, 6, 45, "Text"],
Cell[7301, 268, 243, 4, 79, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7581, 277, 198, 9, 61, "Subsubsection"],
Cell[7782, 288, 136, 4, 48, "Text"],
Cell[7921, 294, 237, 9, 45, "Text"],
Cell[8161, 305, 174, 3, 39, "Equation"],
Cell[8338, 310, 255, 6, 53, "Equation"],
Cell[8596, 318, 182, 6, 45, "Text"],
Cell[8781, 326, 205, 4, 42, "NumberedEquation",
  CellTags->"Impulsbilanz"],
Cell[8989, 332, 529, 10, 77, "NumberedEquation",
  CellTags->"Energiebilanz"],
Cell[9521, 344, 214, 10, 45, "Text"],
Cell[9738, 356, 271, 5, 42, "NumberedEquation",
  CellTags->"Relativgeschwindigkeiten"],
Cell[10012, 363, 65, 0, 45, "Text"],
Cell[10080, 365, 128, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[10233, 374, 128, 3, 41, "Input"],
Cell[10364, 379, 67, 1, 41, "Output"]
}, Open  ]],
Cell[10446, 383, 225, 10, 45, "Text"],

Cell[CellGroupData[{
Cell[10696, 397, 208, 4, 66, "Input"],
Cell[10907, 403, 121, 3, 63, "Output"]
}, Open  ]],
Cell[11043, 409, 45, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[11113, 413, 100, 2, 41, "Input"],
Cell[11216, 417, 121, 3, 63, "Output"]
}, Open  ]],
Cell[11352, 423, 34, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[11411, 427, 266, 7, 67, "Input"],
Cell[11680, 436, 90, 1, 60, "Output"]
}, Open  ]],
Cell[11785, 440, 230, 5, 93, "NumberedEquation"],
Cell[12018, 447, 22, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[12065, 451, 144, 3, 66, "Input"],
Cell[12212, 456, 173, 3, 63, "Output"],
Cell[12388, 461, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12463, 467, 144, 3, 66, "Input"],
Cell[12610, 472, 173, 3, 63, "Output"],
Cell[12786, 477, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12873, 484, 183, 9, 61, "Subsubsection"],
Cell[13059, 495, 159, 5, 45, "Text"],
Cell[13221, 502, 226, 6, 66, "NumberedEquation",
  CellTags->"Allgemeiner Stoss"],
Cell[13450, 510, 33, 0, 45, "Text"],
Cell[13486, 512, 277, 5, 73, "Equation"],
Cell[13766, 519, 123, 5, 45, "Text"],
Cell[13892, 526, 190, 3, 73, "Equation"],
Cell[14085, 531, 50, 0, 45, "Text"],
Cell[14138, 533, 167, 4, 68, "Equation"],
Cell[14308, 539, 261, 8, 45, "Text"],
Cell[14572, 549, 304, 6, 79, "NumberedEquation",
  CellTags->"Allgemeiner Energieansatz"],
Cell[14879, 557, 274, 10, 45, "Text"],
Cell[15156, 569, 364, 9, 103, "NumberedEquation",
  CellTags->"Verformungsarbeit"],
Cell[15523, 580, 686, 21, 93, "Text"],
Cell[16212, 603, 48, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[16285, 607, 325, 6, 84, "Input"],
Cell[16613, 615, 148, 2, 67, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16810, 623, 196, 10, 61, "Subsubsection"],
Cell[17009, 635, 176, 6, 45, "Text"],
Cell[17188, 643, 48, 0, 45, "Text"],
Cell[17239, 645, 157, 3, 42, "Equation"],
Cell[17399, 650, 49, 0, 45, "Text"],
Cell[17451, 652, 275, 6, 42, "Equation"],
Cell[17729, 660, 166, 5, 45, "Text"],
Cell[17898, 667, 137, 2, 42, "Equation"],
Cell[18038, 671, 506, 13, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18581, 689, 195, 9, 61, "Subsubsection"],
Cell[18779, 700, 204, 5, 69, "Text"],
Cell[18986, 707, 230, 4, 69, "Text"],
Cell[19219, 713, 194, 6, 45, "Text"],
Cell[19416, 721, 187, 4, 69, "Text"],
Cell[19606, 727, 206, 4, 69, "Text"],
Cell[19815, 733, 140, 4, 45, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20016, 744, 103, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[20144, 753, 146, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[20315, 764, 202, 9, 61, "Subsubsection"],
Cell[20520, 775, 133, 3, 45, "Text"],
Cell[20656, 780, 312, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21005, 792, 199, 9, 61, "Subsubsection"],
Cell[21207, 803, 260, 7, 69, "Text"],
Cell[21470, 812, 434, 10, 225, "NumberedTable"],
Cell[21907, 824, 311, 11, 85, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22255, 840, 187, 9, 61, "Subsubsection"],
Cell[22445, 851, 200, 6, 45, "Text"],
Cell[22648, 859, 92, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[22765, 864, 209, 4, 66, "Input"],
Cell[22977, 870, 144, 2, 41, "Output"]
}, Open  ]],
Cell[23136, 875, 409, 12, 69, "Text"],
Cell[23548, 889, 46, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[23619, 893, 161, 4, 66, "Input"],
Cell[23783, 899, 131, 2, 60, "Output"]
}, Open  ]],
Cell[23929, 904, 51, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[24005, 908, 62, 1, 41, "Input"],
Cell[24070, 911, 337, 9, 41, "Output"]
}, Open  ]],
Cell[24422, 923, 164, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[24611, 932, 242, 4, 66, "Input"],
Cell[24856, 938, 403, 11, 41, "Output"]
}, Open  ]],
Cell[25274, 952, 154, 5, 45, "Text"],
Cell[25431, 959, 282, 9, 45, "Text"],

Cell[CellGroupData[{
Cell[25738, 972, 177, 3, 91, "Input"],
Cell[25918, 977, 383, 11, 64, "Output"]
}, Open  ]],
Cell[26316, 991, 281, 9, 69, "Text"],

Cell[CellGroupData[{
Cell[26622, 1004, 137, 3, 41, "Input"],
Cell[26762, 1009, 58, 1, 41, "Output"]
}, Open  ]],
Cell[26835, 1013, 24, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[26884, 1017, 140, 3, 41, "Input"],
Cell[27027, 1022, 203, 5, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27279, 1033, 203, 9, 61, "Subsubsection"],
Cell[27485, 1044, 132, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[27642, 1053, 266, 5, 145, "Input"],
Cell[27911, 1060, 101, 2, 59, "Output"]
}, Open  ]],
Cell[28027, 1065, 197, 6, 45, "Text"],
Cell[28227, 1073, 22, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[28274, 1077, 197, 5, 66, "Input"],
Cell[28474, 1084, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28561, 1091, 192, 9, 61, "Subsubsection"],
Cell[28756, 1102, 227, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[29008, 1114, 271, 5, 117, "Input"],
Cell[29282, 1121, 93, 1, 59, "Message"],
Cell[29378, 1124, 175, 3, 71, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29602, 1133, 180, 9, 61, "Subsubsection"],
Cell[29785, 1144, 128, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[29938, 1153, 594, 11, 265, "Input"],
Cell[30535, 1166, 236, 4, 106, "Output"],
Cell[30774, 1172, 34089, 903, 279, 13344, 642, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[64878, 2078, 341, 10, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65256, 2093, 188, 9, 61, "Subsubsection"],
Cell[65447, 2104, 144, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[65616, 2113, 64, 1, 41, "Input"],
Cell[65683, 2116, 173, 3, 71, "Output"]
}, Open  ]],
Cell[65871, 2122, 366, 7, 93, "Text"],
Cell[66240, 2131, 91, 2, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[66380, 2139, 150, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[66555, 2150, 179, 9, 61, "Subsubsection"],
Cell[66737, 2161, 123, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[66885, 2170, 134, 2, 104, "Input"],
Cell[67022, 2174, 126, 2, 72, "Output"],
Cell[67151, 2178, 77, 1, 72, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[67277, 2185, 191, 9, 61, "Subsubsection"],
Cell[67471, 2196, 149, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[67645, 2205, 79, 1, 41, "Input"],
Cell[67727, 2208, 57, 1, 41, "Output"]
}, Open  ]],
Cell[67799, 2212, 116, 3, 45, "Text"],
Cell[67918, 2217, 114, 1, 45, "Text"],
Cell[68035, 2220, 88, 1, 58, "NumberedEquation"],
Cell[68126, 2223, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[68265, 2232, 98, 2, 44, "Input"],
Cell[68366, 2236, 67, 1, 44, "Output"]
}, Open  ]],
Cell[68448, 2240, 31, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[68504, 2244, 80, 1, 41, "Input"],
Cell[68587, 2247, 38, 1, 41, "Output"]
}, Open  ]],
Cell[68640, 2251, 112, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[68777, 2256, 361, 8, 153, "Input"],
Cell[69141, 2266, 11750, 535, 24, 11447, 527, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[80906, 2804, 22, 0, 45, "Text"],
Cell[80931, 2806, 221, 4, 69, "Text"],
Cell[81155, 2812, 122, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[81302, 2821, 232, 4, 69, "Input"],
Cell[81537, 2827, 83, 1, 44, "Output"],
Cell[81623, 2830, 71, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81731, 2836, 122, 2, 66, "Input"],
Cell[81856, 2840, 117, 2, 43, "Output"],
Cell[81976, 2844, 38, 1, 41, "Output"]
}, Open  ]],
Cell[82029, 2848, 112, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82178, 2856, 181, 9, 61, "Subsubsection"],
Cell[82362, 2867, 41, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[82428, 2871, 68, 1, 41, "Input"],
Cell[82499, 2874, 87, 1, 72, "Output"]
}, Open  ]],
Cell[82601, 2878, 179, 6, 45, "Text"],
Cell[82783, 2886, 128, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[82936, 2895, 166, 3, 79, "Input"],
Cell[83105, 2900, 98, 2, 79, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[83252, 2908, 189, 9, 61, "Subsubsection"],
Cell[83444, 2919, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[83583, 2928, 117, 2, 79, "Input"],
Cell[83703, 2932, 76, 1, 64, "Output"]
}, Open  ]],
Cell[83794, 2936, 119, 5, 45, "Text"],
Cell[83916, 2943, 231, 3, 73, "Equation"],
Cell[84150, 2948, 139, 5, 45, "Text"],
Cell[84292, 2955, 229, 5, 76, "Equation"],
Cell[84524, 2962, 155, 5, 45, "Text"],
Cell[84682, 2969, 169, 3, 97, "NumberedEquation"],
Cell[84854, 2974, 175, 8, 45, "Text"],
Cell[85032, 2984, 175, 3, 61, "NumberedEquation"],
Cell[85210, 2989, 294, 11, 45, "Text"],
Cell[85507, 3002, 66, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85610, 3007, 197, 9, 61, "Subsubsection"],
Cell[85810, 3018, 170, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[86005, 3027, 206, 5, 109, "Input"],
Cell[86214, 3034, 103, 2, 79, "Output"]
}, Open  ]],
Cell[86332, 3039, 56, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[86413, 3043, 102, 2, 41, "Input"],
Cell[86518, 3047, 166, 3, 94, "Output"]
}, Open  ]],
Cell[86699, 3053, 222, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[86946, 3065, 137, 3, 81, "Input"],
Cell[87086, 3070, 120, 2, 75, "Output"],
Cell[87209, 3074, 105, 2, 78, "Output"]
}, Open  ]],
Cell[87329, 3079, 166, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87532, 3089, 262, 11, 78, "Subsubsection"],
Cell[87797, 3102, 248, 11, 45, "Text"],

Cell[CellGroupData[{
Cell[88070, 3117, 278, 5, 126, "Input"],
Cell[88351, 3124, 1283, 30, 72, "Output"],
Cell[89637, 3156, 35, 1, 41, "Output"],
Cell[89675, 3159, 575, 15, 67, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[90299, 3180, 316, 15, 61, "Subsubsection"],
Cell[90618, 3197, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[90671, 3201, 189, 4, 100, "Input"],
Cell[90863, 3207, 73, 1, 46, "Output"]
}, Open  ]],
Cell[90951, 3211, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[91004, 3215, 245, 5, 91, "Input"],
Cell[91252, 3222, 73, 1, 59, "Output"],
Cell[91328, 3225, 77, 1, 72, "Output"]
}, Open  ]],
Cell[91420, 3229, 21, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[91466, 3233, 53, 1, 41, "Input"],
Cell[91522, 3236, 57, 1, 41, "Output"]
}, Open  ]],
Cell[91594, 3240, 109, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[91740, 3249, 186, 9, 61, "Subsubsection"],
Cell[91929, 3260, 125, 5, 45, "Text"],
Cell[92057, 3267, 145, 4, 79, "NumberedEquation"],
Cell[92205, 3273, 150, 4, 77, "NumberedEquation"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[92416, 3284, 101, 5, 76, "Section"],
Cell[92520, 3291, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[92659, 3300, 71, 1, 41, "Input"],
Cell[92733, 3303, 85, 1, 41, "Output"]
}, Open  ]],
Cell[92833, 3307, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[92915, 3311, 43, 1, 41, "Input"],
Cell[92961, 3314, 37, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[93047, 3321, 29, 0, 80, "Subtitle"],
Cell[93079, 3323, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[93312, 3331, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

